/* @override http://igwebsite.com/clientes/Laumayer/styles/estilos.css */

/* @override http://igwebsite.com/clientes/Laumayer/styles/estilos.css */

/* @override http://igwebsite.com/clientes/Laumayer/styles/estilos.css */



@charset "UTF-8";
/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

#laumayer {
	width: 100%;
	background-color: #272264;
	border: none;
}

#laumayer img {
	width: 100%;
}




/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/


	
}

/* Diseño móvil: 480 px e inferior. */

a:link {text-decoration:none; color: #102D50;} /* Link no visitado*/
a:visited {text-decoration:none; color:#102D50} /*Link visitado*/
a:active {text-decoration:none; color: #0A539B;} /*Link activo*/
a:hover {color:#0A539B;} /*Mause sobre el link*/

a {text-decoration:none; 
	color: #102D50;
}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

#contenedortotal {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #f4f4f4;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#head {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #102D50;
	height: auto;
	
}

#logo {
	float: right;
	width: 120px;
	margin-right: 10px;
	margin-top: 20px;
	background-color: white;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#logo img {
	margin: 10px;
	width: 116px;
	margin-left: 3%;

}

#migadepan {
	clear:both;
	padding:10px;
	background-color: #D1D1D1;
	color:#102D50;
	}
	

h1 {
	color: #fff;
	width: 50%;
	margin-left: 3%;
	font-size: 1.5em;
	float: left;
	margin-top: 35px;
	
}

h2 {
	color: gray;
	margin: 0;
	clear: both;
	float: left;
	margin: 20px;
	text-align: center;
}

h3 {
	border-bottom-style: solid;
	border-bottom-width: 2px;
	font-size:1.3em;
	color: #102D50;
}

#resultado h3 {
	margin-bottom:5px;
	border: none;
}


ul {
	text-decoration: none;
	list-style: none;
	padding: 0px;
	color: gray;
	clear: both;
	margin: 0px;
}

ul li {
	padding: 10px;

}

.productoseleccionado{
	margin:0px;
	margin-left:10px;
	padding:5px;
	
	
}

.productorecomendado {
	color: gray;
	font-weight: bold;
	font-size: 14pt;
	text-align: center;
	padding: 0px;
}

#resultado {
	float: left;
	width: 100%;

}

#resultado p {
	border-bottom-style: solid;
	border-bottom-width: 2px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	
	
}

p {
	text-align: justify;
}

sub {
	vertical-align:super;
}


#footer {
	font-size: 12px;
	clear: both;
	width: 100%;
	background-color: #00529b;
	height: auto;
	color: #ffffff;
	text-align:center;
	margin-top: 15px;
	padding: 20px 0px 20px 0px;
}

#opciones {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	color:gray;
	padding: 2%;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}

#proceso {
	float: right;
	width: 27%;
	background-color: #dddddd;
	padding:1%;
	color:gray;


	}




#botones {
	clear: both;
	display: block;
	text-align: center;
	background-color: #f4f4f4;
	width: 100%;
	height: 50px;

	
	}
	
	
	#fotoproducto {
	float: left;
	min-width: 225px;
	width: 20%;
	margin-left: 5px;
	margin-right: 5px;
}

#info {
	float: left;

}



#volver {
	clear: both;
	float: left;
	margin-left: 10px;
	width: 20%;
	display: block;
	background-color: #102D50;
	color: white;
	padding: 5px;
	text-align: center;
	margin-left:20%;
	}

#siguiente {

	float: left;
	margin-left: 0;
	width: 20%;
	display: block;
	background-color: #102D50;
	color: white;
	padding: 5px;
	text-align: center;
	}

#boton input {
	background-color: #102D50;
	color: #ffffff;
}





#form1 div {
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px ;
}

textarea {
}
	
	.desproduct{
	width: 170px;
	float: left;
	margin-right: 10px;

}

#content {
	float: left;
	width: 69%;
}



#pdfsave {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 40px;
}

#config {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
		background-color:  #ffffff;
	border: 2px inset #e3e3e3;
	margin-bottom: 20px;
	
}

#contenido {
	float: left;
	margin-bottom: 40px;
	
}

.campo {
	-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
height: 30px !important;
width: 260px !important;
}

.tel {
	width: 25px;
	height: 25px;
	float: left;
	margin-left: 5px;
	background: url(../producto/bornes-de-conexion/conexion-cable-sencillo/dimencion-barra-12-30x5/unidad-de-medida-AWG/codigo-y-referencia/images/tel.png) no-repeat;
}

.nombrecamp {
	background: url(../producto/bornes-de-conexion/conexion-cable-sencillo/dimencion-barra-12-30x5/unidad-de-medida-AWG/codigo-y-referencia/images/me.png) no-repeat;
	width: 25px;
	height: 25px;
	float: left;
	margin-left: 5px;
}

.correocamp{
	background: url(../producto/bornes-de-conexion/conexion-cable-sencillo/dimencion-barra-12-30x5/unidad-de-medida-AWG/codigo-y-referencia/images/email.png) no-repeat;
	width: 25px;
	height: 25px;
	float: left;
	margin-left: 5px;
}


textarea {
		-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
border: none;
}

#form1 div div.campo div input {
			-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
border: none;
}

#inferior {

	width: 110%;
	text-align: center;
	margin-left: -2px;
	padding-bottom: 20px;
				background:  #ffffff;
}

#inferior div.inferior1 img {
	float: left;
}

div#titulodescargas {
	font: bold 30pt arial;
	color:  #004A93;
	border-color: #cacaca;
	margin-top: 40px;
}

#descargas {
	font-family: arial;
	text-decoration: none;
	color: gray;
	border: 2px inset #cfcfcf;
	background: #f4f4f4;
	#text-align: center;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 950px;
	padding: 10px;

	-webkit-border-radius: 14px;
-moz-border-radius: 14px;
border-radius: 14px;

	
}

#descargas a {
	text-decoration: none;
	color: gray;
	list-style-position: outside;
	list-style-type: square;
	text-transform: capitalize;
	opacity: 1;
}

a :hover {
	color: silver;
}


}

/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;

}

.inferior1 {
	float: left !important;
	text-align: center;

}


#contenedortotal {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}



#logo {
	float: right;
	width: 240px;
	height: 90px;
	background-color: white;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 5px;
}



#logo img {
	margin-top: 8%;
	width: 97%;
	text-align: center;

}

h1 {
	color: #fff;
	width: 50%;
	margin-left: 3%;
	font-size: 2em;
	float: left;
	
}


#footer {
	text-align: center;
	font-size: 12px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #00529b;
	height: auto;
	color: #ffffff;
			padding: 20px 0px 20px 0px;
}

#botones {
				clear: both;
	display: block;
	text-align: center;
	background-color: #f4f4f4;
			width: 100%;
	height: 50px;
	
	}

#volver {
	clear: both;
	float: left;
	margin-left: 10px;
	width: 20%;
	display: block;
	background-color: #102D50;
	color: white;
	padding: 5px;
	text-align: center;
	margin-right: 10px;
		margin-left:20%;
	}

#siguiente {

	float: left;
	margin-left: 0;
	width: 20%;
	display: block;
	background-color: #102D50;
	color: white;
	padding: 5px;
	text-align: center;
	}

#pdfsave {

	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}

#config {

	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}

#inferior {
	float: left;
	width: 110%;
	margin-left: -16px;
	background:  #ffffff;
}

}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1232px;
	margin: auto;
}
#contenedortotal {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#head {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#logo {
	float: right;
	width: 240px;
	height: 90px;
	background-color: white;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 5px;
}

#logo img {
	margin-top: 8%;
	width: 97%;
	text-align: center;

}


#footer {
	text-align: center;
	font-size: 12px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #00529b;
	height: auto;
	color: #ffffff;
	padding: 20px 0px 20px 0px;
		
}

html {
	background:  url(../images/lau.png) repeat;
}

#botones {
				clear: both;
	display: block;
	text-align: center;
	width: 100%;
	height: 50px;
		background-color: #f4f4f4;
	}

#volver {
	clear: both;
	float: left;
	margin-left: 10px;
	width: 20%;
	display: block;
	background-color: #102D50;
	color: white;
	padding: 5px;
	text-align: center;
	margin-right: 10px;
		margin-left:20%;
	}

#siguiente {

	float: left;
	margin-left: 0;
	width: 20%;
	display: block;
	background-color: #102D50;
	color: white;
	padding: 5px;
	text-align: center;
	}

#pdfsave a.printfriendly img {
	color:  #102D50  !important;
}

#info {
	float: right;
	width: 60%;
}

#pdfsave {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#config {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#config ul li.productoseleccionado {
	float: left;
	margin: 10px;
	
}

#inferior {
	float: left;
	width: 110%;
	margin-left: -16px;
	background:  #ffffff;
}

#inferior div.inferior1 img {

	
}

}

